Jan Hansen Hviid

Hjemmeudviklet NemID-klient får syngende nej: Trues med ‘nødvendige juridiske tiltag’

Jeg spurgte dem via chat i dag, om hvorvidt den nye script løsning ville kunne køre under Win XP, hvor, som bekendt, Oracle lukker for supporten med Java 7u65.

Svaret lød: "nok ikke"

Det tolker jeg som, at det ikke er noget man har testet, og muligvis heller ikke har tænkt at teste.

Hele setup'et med NemID, XP og en død Java, er blevet endnu mere mudret, ved at der nu verserer rygter om, at det kun er den stærkt forældede Internet Explorer 8, der er problemet. En opdateret Firefox skulle fortsat kunne fungere med nye Java versioner under XP.

4. juli 2014 kl. 11:06